hostip1 = 223.71.97.10
#hostip1=10.1.1.191

port = 7001


timeOut = 20
cycleTime = 1
minTime = 1
hourTime = 1


minSockets = 0
maxSockets = 1


#strContainer=ecc
strContainer = rsa
beginNo = 1
endNo = 10000
#strContainer=rsa1,rsa2,rsa3,rsa4,rsa5,rsa6,rsa7,rsa8,rsa9,rsa10,ecc1,ecc2,ecc3,ecc4,ecc5,ecc6,ecc7,ecc8,ecc9,ecc10
